<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="332" locked="0" name="" opacity="100" position="332,375.75" sliced="0" top="375.75" url="" height="11.5" width="74.75" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="a122449e01-1-2">เครื่องวิเคราะห์ปัญหา </textart>
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="36.49609375" hidden="0" isisolated="0" left="217.875" locked="0" name="" note="" opacity="100" anchor="246.51416015625,358.751953125/218.375,358.751953125/218.375,395.248046875/246.51416015625,395.248046875/" leftdirection="246.51416015625,358.751953125/218.375,358.751953125/218.375,395.248046875/246.51416015625,395.248046875/" rightdirection="246.51416015625,358.751953125/218.375,358.751953125/218.375,395.248046875/246.51416015625,395.248046875/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="2" strokegraycolor="0" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="1" top="395.748046875" url="" width="28.13916015625">
</pathitem>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="217.125" locked="0" name="" opacity="100" position="217.125,383.375" sliced="0" top="383.375" url="" height="10.5" width="26.5" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="a122449e01-1-1">DLC3</textart>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="17.5068359375" hidden="0" isisolated="0" left="231.40185546875" locked="0" name="" note="" opacity="100" anchor="245.04296875,400.8818359375/231.7001953125,383.375/" leftdirection="245.04296875,400.8818359375/231.7001953125,383.375/" rightdirection="245.04296875,400.8818359375/231.7001953125,383.375/" pointtype="1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="2" strokegraycolor="100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="401.109375" url="" width="13.3427734375">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" guides="0" height="7.197265625" hidden="0" isisolated="0" left="366.810546875" locked="0" name="" note="" opacity="100" anchor="367.185546875,381.947265625/367.185546875,374.75/" leftdirection="367.185546875,381.947265625/367.185546875,374.75/" rightdirection="367.185546875,381.947265625/367.185546875,374.75/" pointtype="1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="2" strokegraycolor="100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="381.947265625" url="" width="0">
</pathitem>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="A122449.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>